# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.shortcuts import render

# Create your views here.


def index(request):
    context = {
    	 'city': "TROMSO",
        
        
    }
    return render(request, 'forkilla/mainMenu.html', context)

def triaAvatar(request):
    

    context = {
    	 'city': "TRONDHEIM",
        
        
    }
    return render(request, 'forkilla/triaAvatar.html', context)

def triaAveria(request):

    context = {
    	 'city': "BERGEN",
        
        
    }
    return render(request, 'forkilla/triaAveria.html', context)


def bateria(request):

    context = {
    	 'city': "ALTA",
        
        
    }
    return render(request, 'forkilla/bateria.html', context)

def bateria1(request):

    context = {
    	 'city': "OSLO",
        
        
    }
    return render(request, 'forkilla/bateria1.html', context)


def parte(request):

    try:
      nomAvatar = request.GET['triaAvatar']
    except Exception as e:
      nomAvatar = "María"

    context = {
    	 'nom': nomAvatar,
        
        
    }
    return render(request, 'forkilla/parte.html', context)




def parte1(request):

    try:
      nomAvatar = request.GET['triaAvatar']
    except Exception as e:
      nomAvatar = "María"

    context = {
    	 'nom': nomAvatar,
        
        
    }
    return render(request, 'forkilla/parte1.html', context)
def parte11(request):

    try:
      nomAvatar = request.GET['triaAvatar']
    except Exception as e:
      nomAvatar = "María"

    context = {
    	 'nom': nomAvatar,
        
        
    }
    return render(request, 'forkilla/parte11.html', context)


def parte2(request):

    try:
      nomAvatar = request.GET['triaAvatar']
    except Exception as e:
      nomAvatar = "María"

    context = {
    	 'nom': nomAvatar,
        
        
    }
    return render(request, 'forkilla/parte2.html', context)


def parte3(request):

    context = {
    	 'city': "BODO",
        
        
    }
    return render(request, 'forkilla/parte3.html', context)


def consejosParte(request):

    try:
      nomAvatar = request.GET['triaAvatar']
    except Exception as e:
      nomAvatar = "María"

    context = {
    	 'nom': nomAvatar,
        
        
    }
    return render(request, 'forkilla/consejosParte.html', context)


def parteApartado0(request):

    try:
      nomAvatar = request.GET['triaAvatar']
    except Exception as e:
      nomAvatar = "María"

    context = {
    	 'nom': nomAvatar,
        
        
    }
    return render(request, 'forkilla/parteApartado0.html', context)


def parteApartado1(request):

    try:
      nomAvatar = request.GET['triaAvatar']
    except Exception as e:
      nomAvatar = "María"

    context = {
    	 'nom': nomAvatar,
        
        
    }
    return render(request, 'forkilla/parteApartado1.html', context)


def parteApartado2(request):

    try:
      nomAvatar = request.GET['triaAvatar']
    except Exception as e:
      nomAvatar = "María"

    context = {
    	 'nom': nomAvatar,
        
        
    }
    return render(request, 'forkilla/parteApartado2.html', context)


def parteApartado3(request):

    try:
      nomAvatar = request.GET['triaAvatar']
    except Exception as e:
      nomAvatar = "María"

    context = {
    	 'nom': nomAvatar,
        
        
    }
    return render(request, 'forkilla/parteApartado3.html', context)


def parteApartado4(request):

    try:
      nomAvatar = request.GET['triaAvatar']
    except Exception as e:
      nomAvatar = "María"

    context = {
    	 'nom': nomAvatar,
        
        
    }
    return render(request, 'forkilla/parteApartado4.html', context)


def parteApartado5(request):

    try:
      nomAvatar = request.GET['triaAvatar']
    except Exception as e:
      nomAvatar = "María"

    context = {
    	 'nom': nomAvatar,
        
        
    }
    return render(request, 'forkilla/parteApartado5.html', context)


def parteApartado6(request):

    try:
      nomAvatar = request.GET['triaAvatar']
    except Exception as e:
      nomAvatar = "María"

    context = {
    	 'nom': nomAvatar,
        
        
    }
    return render(request, 'forkilla/parteApartado6.html', context)


def parteApartado6_1(request):

    try:
      nomAvatar = request.GET['triaAvatar']
    except Exception as e:
      nomAvatar = "María"

    context = {
    	 'nom': nomAvatar,
        
        
    }
    return render(request, 'forkilla/parteApartado6_1.html', context)


def parteApartado7(request):

    try:
      nomAvatar = request.GET['triaAvatar']
    except Exception as e:
      nomAvatar = "María"

    context = {
    	 'nom': nomAvatar,
        
        
    }
    return render(request, 'forkilla/parteApartado7.html', context)


def parteApartado8(request):

    try:
      nomAvatar = request.GET['triaAvatar']
    except Exception as e:
      nomAvatar = "María"

    context = {
    	 'nom': nomAvatar,
        
        
    }
    return render(request, 'forkilla/parteApartado8.html', context)


def parteApartado9(request):

    try:
      nomAvatar = request.GET['triaAvatar']
    except Exception as e:
      nomAvatar = "María"

    context = {
    	 'nom': nomAvatar,
        
        
    }
    return render(request, 'forkilla/parteApartado9.html', context)


def parteApartado10(request):

    try:
      nomAvatar = request.GET['triaAvatar']
    except Exception as e:
      nomAvatar = "María"

    context = {
    	 'nom': nomAvatar,
        
        
    }
    return render(request, 'forkilla/parteApartado10.html', context)


def parteApartado11(request):

    try:
      nomAvatar = request.GET['triaAvatar']
    except Exception as e:
      nomAvatar = "María"

    context = {
    	 'nom': nomAvatar,
        
        
    }
    return render(request, 'forkilla/parteApartado11.html', context)


def parteApartado12(request):

    try:
      nomAvatar = request.GET['triaAvatar']
    except Exception as e:
      nomAvatar = "María"

    context = {
    	 'nom': nomAvatar,
        
        
    }
    return render(request, 'forkilla/parteApartado12.html', context)


def parteApartado13(request):

    try:
      nomAvatar = request.GET['triaAvatar']
    except Exception as e:
      nomAvatar = "María"

    context = {
    	 'nom': nomAvatar,
        
        
    }
    return render(request, 'forkilla/parteApartado13.html', context)


def parteApartado14(request):

    try:
      nomAvatar = request.GET['triaAvatar']
    except Exception as e:
      nomAvatar = "María"

    context = {
    	 'nom': nomAvatar,
        
        
    }
    return render(request, 'forkilla/parteApartado14.html', context)


def parteApartado15(request):

    try:
      nomAvatar = request.GET['triaAvatar']
    except Exception as e:
      nomAvatar = "María"

    context = {
    	 'nom': nomAvatar,
        
        
    }
    return render(request, 'forkilla/parteApartado15.html', context)


